[RPM_INDICATOR]
ZERO=-17
STEP=0.0330
OBJECT_NAME=GEO_arrowRPM_light
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=-12
STEP=0.92
OBJECT_NAME=GEO_arrowSpeed_light
MIN_VALUE=0

[FUEL_INDICATOR]
ZERO=-3.5
STEP=-1.24
OBJECT_NAME=GEO_arrowFuel_light
MIN_VALUE=0
